/*------------------------
   PRODUKTBESKRIVNING
------------------------*/

#Faktablad {
	margin-top:2em; /* fallback */
	margin-top: calc(var(--gutter)*2);
}

h1#ArtikelnamnFalt {
	font-size: 25px;
	word-break: break-word;
	margin-bottom: 6px;
}

.ProduktBild {
	position: relative;
	text-align: center;
}

.procent2 {
	background: var(--highlight-color1);
}

.procent2:empty {
	display: none;
}

.procent2:after {
	content: '%';
}

.procent2:empty:after {
	display: none;
}

.BildZoomThumbnailsContainer {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.BildZoomThumbnails {
	padding:.2em; /* fallback */
	padding: calc(var(--gutter)/5);
}

.BildZoomThumbnailsContainer a {
	display: block;
}

/* Pris */
#PrisFalt {
	font-size: 22px;
	margin-bottom: 25px;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}

.PrisREA {
	color: var(--highlight-color1);
	-webkit-order: 1;
	-ms-flex-order: 1;
	order: 1;
}

.PrisREA, .PrisBOLD {
	font-weight:700;
}

.PrisORD {
	color: var(--lowlight-color1);
	-webkit-order: 2;
	-ms-flex-order: 2;
	order: 2;
	margin-left: 15px;
	position: relative;
}

.PrisORD::after {
	content: '';
	display: inline-block;
	position: absolute;
	top: 2px;
	left: -2px;
	bottom: 0;
	margin: auto;
	width: 100%;
	transform: rotate(13deg);
	height: 2px;
	background-color: var(--lowlight-color1);
}

.PrisAvd {
	display: none;
}

#KampanjFalt>div {
	background: var(--base-color3);
	padding: var(--gutter);
}

#KampanjFalt>div h3 {
	margin-top: 0;
}

/*lagerstatus*/
#LevtidFalt br:nth-of-type(1), #LevtidFalt br:nth-of-type(2) {display: none;}
#LevtidFalt {max-width: 101px;text-align: initial;}
#LevtidFalt a{display: block; margin-bottom: 5px;}

/*Iframe responsiv*/
.iframe-wrapper{position: relative; overflow: hidden !important; padding-top: 53.3% !important;}
.iframe-wrapper iframe{position: absolute; top: 0 !important; left: 0; width: 100%; height: 100%; border: 0;}


/* Tillägg: Antal / + och - */ 
.ProduktbeskrAntalvalText, .Laggikorgen_Antalsrad > td:first-child, .artikel_antal {display: none;} 
.Laggikorgen_Antalsfalt {text-align: center; width: 50px !important;} 
.ProduktbeskrAntalvalFalt, .Laggikorgen_Antalsrad > td, #OrderFalt .container {display:-webkit-box; display:-moz-box; display:-ms-flexbox; display:-webkit-flex; display: flex;} 

.antalDivMain {
    position: relative;
    z-index: 9;
    height: 47px;
    margin-bottom: 1em;
}

.antalWrapper {
    position: absolute !important;
    display: flex;
    margin: 0 auto;
    width: 100% !important;
    left: 0;
    right: 0
}

.antalDivMain .buy-button {
    position: absolute !important;
    bottom: unset;
    width: calc(100% - 60px) !important;
    right: 0;
}

.Laggikorgen_Antalsfalt {
    border: 1px solid #666666;
    font-size: 14px;
    height: 47px !important;
}
.VariantAntalFalt{height: 47px !important;text-align: center;width: 50px;}


.Laggikorgen_Antalsfalt::-webkit-inner-spin-button, 
.Laggikorgen_Antalsfalt::-webkit-outer-spin-button {-webkit-appearance: none;margin: 0;}


/* "Dold" köpknapp */
#SubmitFalt[style="display: none; visibility: hidden;"] {
	display: block !important;
	visibility: visible !important;
	pointer-events: none;
	filter: opacity(0.4);
}

.Egenskaper_Tabell {
	width: 100%;
}
.Egenskaper_Tabell tr {
    margin-top: var(--gutter);
    width: 50%;
    display: -webkit-box;
    display: -moz-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-align: center;
    -webkit-box-align: center;
    align-items: center;
}
.Egenskaper_Tabell tr td {
	flex:1;
}

.iframewrapper {position: relative;overflow: hidden !important;padding-top: 53.3% !important;}
.iframewrapper iframe {position: absolute;width: 100%;height: 100%;top: 0;left: 0;}

@media only screen and (max-width: 48em) {
	.Egenskaper_Tabell tr {
		width: 100%;
	}
	#LevtidFalt {max-width: unset;text-align: initial;}
}
/*------------------------*/
ul.tabs {
	margin: 3em 0; /* fallback */
	margin: calc(var(--gutter)*3) 0;
	border-top: var(--border-std);
	padding: 0;
	margin-top: 20px;
}

ul.tabs li {
	list-style: none;
}

ul.tabs li.tabContent {
	order: 10;
	width: 100%;
	float: left;
	display: none;
	border: var(--border-std);
	border-top: 0;
	padding: var(--gutter)
}

ul.tabs li.tabContent.active {
	display: block;
}

#Produktinfo {
	display: block !important;
	visibility: visible !important;
}

/* horisontal tabs */
ul.tabs li.tab {
	width: 100%;
	cursor: pointer;
	line-height: 60px;
	border-bottom: var(--border-std);
	text-transform: uppercase;
	text-align: left;
	padding-left: var(--gutter);
}

ul.tabs li.tab.active {
	border-bottom: 0px;
}

ul.tabs li.tab:after {
	font-family: "Font Awesome 5 Pro";
	content: "\f078";
	display: inline-block;
	float: right;
	transition: all 0.1s ease;
	width: 40px;
	height: 40px;
	text-align: center;
}

ul.tabs li.tab.active:after {
	content: "\f077";
}

ul.tabs li.tabContent {
	margin-top: -20px;
}

ul.tabs li.tabContent {
	order: unset;
	border: 0px;
	padding: var(--gutter);
}

ul.tabs li.tabContent.active {
	border-bottom: var(--border-std);
}

@media only screen and (max-width: 48em) {
	.BildZoomThumbnailsContainer {
		margin: .5em 0 1em; /* fallback */
		margin: calc(var(--gutter)/2) 0 var(--gutter);
	}

	.BildZoomThumbnails {
		padding: 0;
		margin: 1%;
		height: 10px;
		width: 10px;
		position: relative;
	}

	.BildZoomThumbnails a {
		background: var(--base-color3);
		border-radius: 100%;
		position: absolute;
		height: 10px;
		width: 10px;
	}

	.BildZoomThumbnails a.mz-thumb-selected {
		background: #000;
	}

	.BildZoomThumbnails img {
		height: 10px;
		width: 10px;
		margin: 1%;
		border-radius: 100%;
		opacity: 0 !important;
	}
}
.TeknSpec_Tabell{width: 100%;}
.TeknSpec_Tabell tr:nth-child(odd){background: var(--base-color2);}
.TeknSpec_Tabell td{padding:10px;}
.TeknSpec_Tabell td:first-child{min-width:160px;}